<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_75-t8.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Bretland</w>
  <w>er</w>
  <w>eina</w>
  <w>þróaða</w>
  <w>efnahagsríkið</w>
  <w>í</w>
  <w>heiminum</w>
  <w>sem</w>
  <w>ekki</w>
  <w>hefur</w>
  <w>efni</w>
  <w>á</w>
  <revision id="1">
    <original><w>neinskonar</w></original>
    <corrected><w>neins</w><w>konar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>efnahagslegum</w>
  <w>björgunarpakka</w>
  <w>á</w>
  <w>næsta</w>
  <w>ári</w>
  <c>,</c>
  <w>að</w>
  <w>mati</w>
  <w>Alþjóðagjaldeyrissjóðsins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fjallað</w>
  <w>er</w>
  <w>um</w>
  <w>málið</w>
  <w>á</w>
  <w>fréttavef</w>
  <w>breska</w>
  <w>blaðsins</w>
  <w>Telegraph</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þar</w>
  <w>segir</w>
  <w>að</w>
  <w>Alþjóðagjaldeyrissjóðurinn</w>
  <w>hafi</w>
  <w>aðvarað</w>
  <w>bresk</w>
  <w>stjórnvöld</w>
  <w>vegna</w>
  <w>málsins</w>
  <c>.</c>
</s>
<s n="4">
  <w>Sjóðurinn</w>
  <w>telur</w>
  <w>að</w>
  <w>á</w>
  <w>næstu</w>
  <w>18</w>
  <w>mánuðum</w>
  <w>sé</w>
  <w>allt</w>
  <w>eins</w>
  <w>líklegt</w>
  <w>að</w>
  <w>yfirvöld</w>
  <w>í</w>
  <w>Bretlandi</w>
  <w>þurfi</w>
  <w>að</w>
  <w>grípa</w>
  <w>til</w>
  <w>afar</w>
  <w>sértækra</w>
  <w>aðgerða</w>
  <w>og</w>
  <w>koma</w>
  <w>fram</w>
  <w>með</w>
  <w>björgunarpakka</w>
  <w>til</w>
  <w>að</w>
  <w>blása</w>
  <w>nýju</w>
  <w>lífi</w>
  <w>í</w>
  <w>efnahag</w>
  <w>landsins</w>
  <c>.</c>
</s>
<s n="5">
  <w>Fjölmörg</w>
  <w>ríki</w>
  <w>hafa</w>
  <w>samþykkt</w>
  <w>slíkar</w>
  <w>aðgerðir</w>
  <w>undanfarna</w>
  <w>mánuði</w>
  <w>í</w>
  <w>framhaldi</w>
  <revision id="2">
    <original><w>á</w></original>
    <corrected><w>af</w></corrected>
      <errors>
        <error xtype="collocation" idx="2-1" eid="0" />
        <error xtype="wrong-prep" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>fjármálakreppunni</w>
  <c>,</c>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <revision id="3">
    <original><w>í</w><w>Bandaríkjunum</w></original>
    <corrected><w>Bandaríkin</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>Japan</w>
  <c>.</c>
</s>
<s n="6">
  <w>Að</w>
  <w>mati</w>
  <w>Alþjóðagjaldeyrissjóðsins</w>
  <w>hafa</w>
  <w>Bretar</w>
  <w>aftur</w>
  <w>á</w>
  <w>móti</w>
  <w>ekki</w>
  <w>efni</w>
  <w>á</w>
  <w>því</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>